Deactivate organization external provider
Sets an organization external provider as deactivated. The path must contain the most recent version plus 1 to prevent race conditions. Deactivating historic versions is not supported.
Authorization
BearerAuth Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
The unique identifier for an OrganizationExternalProvider in the database
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.com/organization-external-providers/v1/497f6eca-6276-4993-bfeb-53cbbbba6f08/string"Get organization external provider GET
Gets an organization external provider by ID.
Update organization external provider PUT
Updates an organization external provider. The path must contain the next version number to prevent race conditions. For example, if the current version of the provider is n, you will need to send a request to this endpoint with `/{id}/n+1` to update the provider. Updating historic versions is not supported. BadRequestError is returned when the NPI is already in use by another provider.